@mixin paddingVertical(
  $top: 0,
  $bottom: 0,
)
{
  padding-top: $top;
  padding-bottom: $bottom;
};

@mixin marginVertical(
  $top: 0,
  $bottom: 0,
)
{
  margin-top: $top;
  margin-bottom: $bottom;
};